Explore our Marketplace to buy and sell APIs, services, and social media solutions. Connect with a vibrant community of developers, businesses, and creators!
hasMore 为true时可继续请求下一页,否则已到最后一页。{
"code": 0,
"message": "success",
"data": {
"products": [ // 商品列表(最多20个)
{
"product_id": "xxx",
"title": "商品标题",
"image": "商品图片",
"price": {}, // 价格信息
"rating": {}, // 评分信息
"sales": {} // 销量信息
}
]
}
}hasMore in response is true, can request next page, otherwise reached last page.{
"code": 0,
"message": "success",
"data": {
"products": [ // Product list (up to 20)
{
"product_id": "xxx",
"title": "Product title",
"image": "Product image",
"price": {}, // Price info
"rating": {}, // Rating info
"sales": {} // Sales info
}
]
}
}Authorization: Bearer ********************curl --location --request GET 'https://api.tikhub.io/api/v1/tiktok/shop/web/fetch_products_by_category_id?category_id=963976&offset=0®ion=US' \
--header 'Authorization: Bearer <token>'{
"code": 200,
"request_id": "string",
"message": "Request successful. This request will incur a charge.",
"message_zh": "请求成功,本次请求将被计费。",
"support": "Discord: https://discord.gg/aMEAS8Xsvz",
"time": "string",
"time_stamp": 0,
"time_zone": "America/Los_Angeles",
"docs": "string",
"cache_message": "string",
"cache_message_zh": "string",
"cache_url": "string",
"router": "",
"params": {},
"data": null
}